Debian Bug report logs - #629041
RM: albumshaper -- blocks #604592 (removal of qt3), upstream inactive, no qt4 port

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: jano kupec <jano.kupec@gmail.com>

Date: Fri, 3 Jun 2011 08:39:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#629041; Package ftp.debian.org. (Fri, 03 Jun 2011 08:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to jano kupec <jano.kupec@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Fri, 03 Jun 2011 08:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jano kupec <jano.kupec@gmail.com>
To: submit@bugs.debian.org
Subject: RM: albumshaper -- blocks #604592 (removal of qt3), upstream inactive, no qt4 port
Date: Fri, 03 Jun 2011 10:23:26 +0200
Package: ftp.debian.org
Severity: normal

Hi,

since there is a plan to remove qt3 and kde3 libs from Debian in Wheezy, 
AlbumShaper needs to be removed as well. Upstream is inactive since a few years 
ago, and there is no plan to port it to qt4/kde4.

Thanx & regards,
jano kupec




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#629041; Package ftp.debian.org. (Fri, 03 Jun 2011 09:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to jano kupec <jano.kupec@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Fri, 03 Jun 2011 09:09:07 GMT) Full text and rfc822 format available.

Message #10 received at 629041@bugs.debian.org (full text, mbox):

From: jano kupec <jano.kupec@gmail.com>
To: 629041@bugs.debian.org
Cc: Baruch Even <baruch@debian.org>
Subject: whoami
Date: Fri, 03 Jun 2011 10:54:50 +0200
I forgot to mention that i'm the maintainer of albumshaper. I also forwarded 
this RM request to the co-maintainer, Baruch Even.




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 03 Jun 2011 23:21:23 GMT) Full text and rfc822 format available.

Notification sent to jano kupec <jano.kupec@gmail.com>:
Bug acknowledged by developer. (Fri, 03 Jun 2011 23:21:23 GMT) Full text and rfc822 format available.

Message #15 received at 629041-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 629041-close@bugs.debian.org
Cc: albumshaper@packages.debian.org, albumshaper@packages.qa.debian.org
Subject: Bug#629041: Removed package(s) from unstable
Date: Fri, 03 Jun 2011 23:16:43 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

albumshaper |      2.1-5 | source, hurd-i386
albumshaper |   2.1-5+b1 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
ROM; blocks #604592 (removal of qt3), upstream inactive, no qt4 port
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 629041@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/629041

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Message #16 received at 629041-done@bugs.debian.org (full text, mbox):

From: LI Daobing <lidaobing@gmail.com>
To: 629041-done@bugs.debian.org
Subject: adopted
Date: Sat, 11 Jun 2011 10:47:06 +0800
already adopted

-- 
Best Regards
LI Daobing




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 09 Jul 2011 07:35:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:00:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.